
body{
  background-color: rgb(226, 226, 226);
}

.header {
  height: 70px;
  background-color: rgb(38, 48, 63);
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
  display: flex;
  flex-wrap: wrap;
}

#logo_nombre{
  display: flex;
  flex-wrap: wrap;
  margin-left: 50px;
}

#logo_eco{
  height: 65px;
  width: 65px;
  margin-top: 5px;
}
.titulo_seccion{
  margin-top: 40px;
  margin-bottom: 40px;
}

.nombre_org{
  color: white;
  align-self: center;
}

a:hover:not(.activate){
  color: white;
  background-color: rgb(19, 23, 31);
}

.color_blanco{
  color: white;
  padding: 5px;
}

#barra_navegadora{
  margin-left:auto; 
  margin-right:0;
  height: 65%;
  align-self: center;
}

#barra{
  top: 100px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

#titulo_seccion{
    width: 80%;
    margin: auto;
}

.seccion_servicios{
    width: 80%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

.secciones{
  display: flex;
  flex-wrap: wrap;
  height: auto;
  margin: auto;
  margin-bottom: 100px;
}
.div_img{
  width: 70%;
  margin: auto;
  margin-top: 0;
  display: flex;
  flex-wrap: wrap;
}
.dimg {
  position: relative;
  width: 45%;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
}

.dimg2{
  position: relative;
  width: 50%;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
}

.img {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: khaki;
}

.dimg:hover .overlay {
  opacity: 1;
}
.dimg2:hover .overlay {
  opacity: 1;
}

.hover_text{
  color: black;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.decoracion{
  background-color: purple;
  width: 230px;
  height: 100px;
  color: white;
  text-align: center;
  margin-top: 5%;
  padding-top: 35px;
  box-shadow: 10px 10px black;
}

.borde_rojo{
  border: 5px solid red;
}

.title_size{
  font-size: 25px;
}

.subtitle_size{
  font-size: 15px;
}

.footer {
  background-color: rgb(38, 48, 63);
  color: white;
  margin: auto;
  height: 120px;
  padding: 15px;
}
#contacto {
  width: 80%;
  margin-left: 70px
}

@media (max-width: 768px) {
  .header {
    height: 300px;
  }

  #logo_nombre {
    margin-left: 0px;
    width: 100%;
  }

  #barra_navegadora {
    width: 100%;
  }

  .navbar-brand {
    width: 100%;
    text-align: center;
  }

  .seccion_servicios{
    width: 100%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .secciones{
    display: flex;
    flex-wrap: wrap;
    height: auto;
    margin: auto;
    margin-bottom: 100px;
    
  }

  .div_img{
    width: 95%;
  }
  
  .dimg {
    width: 100%;
  }
  
  .dimg2{
    width: 100%;
  }

  .footer{
    height: 150px;
  }
}






